Run of fresh-snapshots for wordlistraider

1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
[2021-04-06 18:35:57] Running ['new-upstream', '--snapshot', '--debian-revision=0kali1']
[2021-04-06 18:35:57] Opening branch at https://gitlab.com/kalilinux/packages/wordlistraider.git/,branch=kali%2Fmaster
[2021-04-06 18:35:57] Using cached branch file:///home/janitor/vcs/git/wordlistraider/,branch=kali%2Flatest
[2021-04-06 18:36:02] Workspace ready - starting.
[2021-04-06 18:36:02] Using upstream branch https://github.com/GregorBiswanger/WordlistRaider.git (from configuration)
[2021-04-06 18:36:02] Total 69 (delta 16), reused 60 (delta 10), pack-reused 0
[2021-04-06 18:36:02] Using version string 1.0~git20201208.
[2021-04-06 18:36:02] Old upstream version '1.0~git20200927' is not present in upstream branch <UpstreamBranchSource for 'https://github.com/GregorBiswanger/WordlistRaider.git/'>. Unable to determine whether upstream history is normally included. Assuming no.
[2021-04-06 18:36:02] Looking for upstream wordlistraider/1.0~git20201208 in upstream branch <RemoteGitBranch('https://github.com/GregorBiswanger/WordlistRaider.git/', 'master')>.
[2021-04-06 18:41:22] Searching for revision importing wordlistraider version 1.0~git20200927 on packaging branch.
[2021-04-06 18:41:22] Upstream import of 1.0~git20200927 lacks a tag. Set one by running: brz tag -rrevid:git-v1:7eb95374b9b41446ff08c3943063567f6b255d30 upstream/1.0_git20200927
[2021-04-06 18:41:37] Imported wordlistraider_1.0~git20201208.orig.tar.gz with pristine-tar.
[2021-04-06 18:41:51] Text conflict in debian
[2021-04-06 18:41:51] Text conflict in debian/changelog.THIS
[2021-04-06 18:41:51] Text conflict in debian/control.THIS
[2021-04-06 18:41:51] Text conflict in debian/copyright.THIS
[2021-04-06 18:41:51] Text conflict in debian/rules.THIS
[2021-04-06 18:41:51] Text conflict in wordlistraider.egg-info/dependency_links.txt
[2021-04-06 18:41:54] 6 conflicts encountered.
[2021-04-06 18:41:54] Worker failed (upstream-merged-conflicts): Merging upstream version 1.0~git20200927 resulted in conflicts.
[2021-04-06 18:41:54] Elapsed time: 0:05:57.556468
Full worker log

Summary

Upstream version: 1.0~git20200927.

Publish Blockers

  • ☒ run was not successful
  • ☑ package has not been removed from the archive
  • ☒ command changed from new-upstream --snapshot --debian-revision=0kali1 to deb-new-upstream --snapshot --debian-revision=0kali1 --refresh-patches --skip-empty
  • ☑ review not required
  • ☑ 1 publish attempts so far.not currently attempting to back off
  • ☑ proposals not currently being rate-limited for maintainer None
  • ☒ change set cf84c4d9-5b81-431b-af27-a2eaf7f818ad is working
  • ☑ no relevant previous merge proposals